curl --request GET \
--url https://api.runtools.ai/v1/workspaces \
--header 'Authorization: Bearer <token>'{
"data": {
"workspaces": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"name": "<string>",
"nfsPath": "<string>",
"sizeBytes": 123,
"quotaBytes": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"lastAccessedAt": "2023-11-07T05:31:56Z",
"isPersonal": true,
"ownerUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ownerDisplayName": "<string>",
"ownerEmail": "<string>"
}
],
"storage": {
"usedBytes": 123,
"quotaBytes": 123,
"unlimited": true
}
}
}curl --request GET \
--url https://api.runtools.ai/v1/workspaces \
--header 'Authorization: Bearer <token>'{
"data": {
"workspaces": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"name": "<string>",
"nfsPath": "<string>",
"sizeBytes": 123,
"quotaBytes": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"lastAccessedAt": "2023-11-07T05:31:56Z",
"isPersonal": true,
"ownerUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ownerDisplayName": "<string>",
"ownerEmail": "<string>"
}
],
"storage": {
"usedBytes": 123,
"quotaBytes": 123,
"unlimited": true
}
}
}Documentation Index
Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt
Use this file to discover all available pages before exploring further.
WorkOS session token or RunTools API key (rt_live_* / rt_test_*).
Used in Authorization: Bearer <token> header.
Include resources for all members of the org (admin only).
Workspaces.
Show child attributes